{
  "compileOnSave": false,
  "compilerOptions": {
    "rootDir": ".",
    "sourceMap": true,
    "declaration": false,
    "moduleResolution": "node",
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "importHelpers": true,
    "target": "es2015",
    "module": "esnext",
    "lib": ["esnext", "dom"],
    "skipLibCheck": true,
    "skipDefaultLibCheck": true,
    "baseUrl": ".",
    "paths": {
      "@msfa-assets/*": ["apps/mina-sidor-fa/src/assets/*"],
      "@msfa-models/*": ["apps/mina-sidor-fa/src/app/shared/models/*"],
      "@msfa-guards/*": ["apps/mina-sidor-fa/src/app/shared/guards/*"],
      "@msfa-constants/*": ["apps/mina-sidor-fa/src/app/shared/constants/*"],
      "@msfa-directives/*": ["apps/mina-sidor-fa/src/app/shared/directives/*"],
      "@msfa-enums/*": ["apps/mina-sidor-fa/src/app/shared/enums/*"],
      "@msfa-services/*": ["apps/mina-sidor-fa/src/app/shared/services/*"],
      "@msfa-interceptors/*": ["apps/mina-sidor-fa/src/app/shared/interceptors/*"],
      "@msfa-utils/*": ["apps/mina-sidor-fa/src/app/shared/utils/*"],
      "@msfa-validators/*": ["apps/mina-sidor-fa/src/app/shared/utils/validators/*"],
      "@msfa-environment": ["apps/mina-sidor-fa/src/environments/environment"],
      "@msfa-shared/*": ["apps/mina-sidor-fa/src/app/shared/*"]
    }
  },
  "angularCompilerOptions": {
    "fullTemplateTypeCheck": true,
    "strictInjectionParameters": true
  },
  "exclude": ["node_modules", "tmp"]
}
